__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW410_APDATA26.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__

UPDATE CI_BATCH_CTRL
SET F1_BATCH_CTGY_FLG = 'F1AD'
WHERE BATCH_CD IN ('F1-FLUSH'
,'F1-AVALG'
,'F1-AVTBL'
,'F1-LANG' 
,'F1-AVMO' 
,'F1-FKVBP'
,'F1-AVTD' 
,'F1-AVBT')
/


UPDATE CI_BATCH_CTRL
SET F1_BATCH_CTGY_FLG = 'F1EX'
WHERE BATCH_CD IN ('F1-IDCSV')
/


UPDATE CI_BATCH_CTRL
SET F1_BATCH_CTGY_FLG = 'F1MN'
WHERE BATCH_CD IN ('F1-FCTRN'
,'F1-BUNPR'
,'F1-ARQPR'
,'F1-REQTY'
,'F1-SYNRQ'
,'F1-REVPR'
,'F1-SUBRQ'
,'F1-SAKRQ'
,'F1-SRLRQ'
,'F1-SYSRQ')
/


UPDATE CI_BATCH_CTRL
SET F1_BATCH_CTGY_FLG = 'F1PR'
WHERE BATCH_CD IN ('F1-DTDOM'
,'F1-TDEER')
/


